.navigation-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 300px;
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px);
    height: 100%;
    -webkit-transition: all .3s;
    transition: all .3s;
    z-index: 99999;
    padding: 15px 0 0;
    visibility: hidden;
    margin: 0;
    list-style: none;
    overflow: auto;
    background: #FFF none;
}

.navigation-wrap.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    visibility: visible;
}

.navigation-wrap > li {
    padding: 16px 12px 8px 22px;
}

.navigation-wrap > li:last-of-type {
    margin: 0 0 15px;
}

.navigation-title {
    color: #FF4200;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
}

.navigation-title:active,
.navigation-title:focus,
.navigation-title:hover {
    color: #FF4200;
}

.navigation-wrap > li.has-children .navigation-title {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.navigation-wrap > li.has-children .navigation-title::after {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    background: #FF4200 none;
    -webkit-mask: url('../images/arrow-navigation.svg') no-repeat center;
    mask: url('../images/arrow-navigation.svg') no-repeat center;
}

.navigation-wrap > li.has-children .navigation-title.active::after,
.navigation-wrap > li.has-children > .sub-menu > li > a.active::after {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.navigation-wrap > li.has-children > .sub-menu {
    margin: 8px -12px 0 -22px;
    padding: 0;
    list-style: none;
    display: none;
}

.navigation-wrap > li.has-children > .sub-menu > li,
.social-login {
    padding: 12px 12px 12px 22px;
    border-bottom: 1px solid #E8E8E8;
    position: relative;
}

.navigation-wrap > li.has-children > .sub-menu > li > a {
    padding: 0 0 0 29px;
    font-size: 15px;
    line-height: 18px;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    color: #333;
}

.navigation-wrap > li.has-children > .sub-menu > li > a:hover,
.navigation-wrap > li.has-children > .sub-menu > li > a:active,
.navigation-wrap > li.has-children > .sub-menu > li > a:focus {
    color: #333;
}

.navigation-wrap > li.has-children > .sub-menu > li > a::before {
    content: '';
    width: 18px;
    height: 18px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.navigation-wrap > li.has-children > .sub-menu > li > a.ico-success::before {
    width: 8px;
    height: 8px;
    background: #207BC1 none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.navigation-wrap > li.has-children > .sub-menu > li.has-children > a::after {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    background: #898989 none;
    -webkit-mask: url('../images/arrow-navigation.svg') no-repeat center/6px auto;
    mask: url('../images/arrow-navigation.svg') no-repeat center/6px auto;
}

.navigation-wrap .sub-menu .sub-menu {
    margin: 11px -12px 0 -22px;
    padding: 0;
    list-style: none;
    display: none;
}

.navigation-wrap .sub-menu .sub-menu li {
    padding: 5px 12px 5px 51px;
}

.navigation-wrap .sub-menu .sub-menu li a {
    font-size: 15px;
    line-height: 18px;
    color: #333;
}

.navigation-wrap .sub-menu .sub-menu li a:hover,
.navigation-wrap .sub-menu .sub-menu li a:focus,
.navigation-wrap .sub-menu .sub-menu li a:active {
    color: #333;
}

.social-login button {
    padding: 0 0 0 29px;
    font-size: 15px;
    line-height: 18px;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    color: #333;
    border: 0;
    background: transparent none;
}

.social-login button::before {
    content: '';
    width: 18px;
    height: 18px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.social-login button.login-facebook::before {
    background: transparent url('../images/login-facebook.svg') no-repeat left center/auto 16px;
}

.social-login button.login-google::before {
    background: transparent url('../images/login-google.svg') no-repeat left center/auto 16px;
}